
"project_id_env": "CROWDIN_PROJECT_ID"
"api_token_env": "CROWDIN_PERSONAL_TOKEN"
"base_path": "."
"base_url": "https://api.crowdin.com"
"preserve_hierarchy": true
files:
  - type: i18next_json
    source: packages/react-ui/public/locales/en/translation.json
    translation: /packages/react-ui/public/locales/%two_letters_code%/translation.json
  - type: json
    source: packages/pieces/**/**/src/i18n/translation.json
    translation: /packages/pieces/**/**/src/i18n/%two_letters_code%.json
